=== debian/changelog ===
pbuilder (0.176ubuntu2) hardy; urgency=low

  [ Daniel Hahler ]
  * pbuilderrc: use "sudo -E" for PBUILDERROOTCMD (LP: #175776)
  * pbuilder-satisfydepends-gdebi: add "--force-yes" to apt-get call
    (LP: #123068)
  * pdebuild: Move "$@" to end of "arg chain" for PDEBUILD_BUILDER
    calls, so that "--buildresult" option gets passed to pbuilder
    (LP: #129586)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Feb 2008 12:49:35 +0100

pbuilder (0.176ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    * debian/control:
      - Prefer debootstrap over cdebootstrap.
      - DebianMaintainerField.
      - Remove rootstrap build-dependency.
      - add missing po4a build-dep
    * Makefile:
      - Addded pbuilder-satisfydepends-gdebi
    * pbuilder-buildpackage-funcs:
      - always pass --chroot to the pbuilder-satisfydepends (needed for
        pbuilder-satisfydepends-gdebi)
    * pbuilderrc:
      - Set default archive to "archive.ubuntu.com".
      - Set default distribution to "hardy".
      - Set Ubuntu components.
      - Don't create a buildd variant by default.
      - Use debootstrap rather than cdebootstrap.
    * pbuilder-satisfydepends-gdebi:
      - added alternative b-d resolver that should should speed up b-d
        resolution quite a bit.
   * Support for specifying components is now included in Debian.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Nov 2007 10:16:12 +0100

pbuilder (0.176) unstable; urgency=low

  [ Loic Minier ]
  * Do not install recommends in pbuilder-satisfydepends-aptitude. 
  explicitly add -o APT::Install-Recommends=false 

  [ Junichi Uekawa ]
  * Create /etc/apt/apt.conf.d just in case it doesn't exist. (Closes:
  #452584).

 -- Junichi Uekawa <dancer@debian.org>  Sun, 25 Nov 2007 12:41:42 +0900

pbuilder (0.175) unstable; urgency=low

  * debian/control: Vcs-Browser and Vcs-Git instead of XS-*.
  * Bug fix: "pbuilder: pdebuild - Breakage when using XC- headers",
    thanks to Soren Hansen (Closes: #448757).
  * Bug fix: "pbuilder: French documentation translation", thanks to
    Vincent Bernat (Closes: #448294).
  * Bug fix: "pbuilder-satisfydepends-classic should pass
    -o APT::Install-Recommends=false to apt-get", thanks to Daniel Schepler
    (Closes: #448562).
  * set /etc/apt/apt.conf.d/15pbuilder so that Install-Recommends is false.

 -- Junichi Uekawa <dancer@debian.org>  Wed, 21 Nov 2007 19:22:00 +0900
