=== debian/changelog ===
pbuilder (0.179~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 25 Apr 2008 06:03:31 +0200

pbuilder (0.179) unstable; urgency=low

  [ Eddy Petrișor ]
  * added support for detection of the default mirror in postinst
    (Closes: #333294)
    - /etc/pbuilderrc is no longer a conffile
    - detection of the default MIRRORSITE relies on the information from
      /etc/apt/sources.list and /etc/apt/sources.list.d/
  * bumped versioned dependency on debhelper to (>= 4.1.16) as indicated in
    po-debconf manual

  [ po-debconf translations ]
  * iniatial Romanian translation (by Eddy Petrișor)
  * add ja.po (by Junichi Uekawa)

  [ Junichi Uekawa ]
  * French documentation update (closes: #465515)
  * remove linda and use lintian, linda is now gone.
  * use cdn.debian.net for default Debian mirror
  * Documentation: revise information about Git commit logs and changelog.

 -- Junichi Uekawa <dancer@debian.org>  Sat, 29 Mar 2008 15:41:44 +0900

pbuilder (0.178) unstable; urgency=low

  [ Junichi Uekawa ]
  * satisfydepends-gdebi: reorganize code to go in-line with other
    funcs.
  * gdebi: install gdebi-core, not gdebi into chroot.
  * revise japanese documentation
  * Do not show "Upgrading for distribution xyz" message on update when
    --override-config is not specified (closes: #459432)

  [ Loïc Minier ]
  * Set APT::Get::AutomaticRemove=true in upgrade instead of calling
    autoremove

 -- Junichi Uekawa <dancer@debian.org>  Sat, 02 Feb 2008 10:58:34 +0900

pbuilder (0.177) unstable; urgency=low

  [ Loic Minier ]
  * Run apt-get autoremove after upgrade.

  [ Junichi Uekawa ]
  * python-apt/gdebi based pbuilder-satisfydepends-gdebi (closes:
    #453388)
  * Fix devpts mount permissions (closes: #453862)
  * Document pbuilder-satisfydepends-gebi in manpage

 -- Junichi Uekawa <dancer@debian.org>  Wed, 26 Dec 2007 20:53:24 +0900
