## pbuilder 0.181

=== debian/changelog ===
pbuilder (0.181) unstable; urgency=low

  [ Esko Arajärvi ]
  * Finnish translation of the debconf templates (closes: #482108)

  [ Jordà Polo ]
  * Catalan debconf templates translation update (closes: #481930)

  [ xabier bilbao ]
  * Basque translation (closes: #481842)

  [ Yuri Kozlov ]
  * Russian debconf templates translation (closes: #481711)

  [ Miroslav Kure ]
  * Czech translation of pbuilder debconf messages (closes: #481627)

  [ Jacobo Tarrio ]
  * Galician debconf template translation (closes: #481118)

  [ Junichi Uekawa ]
  * documentation .po files changed.

 -- Junichi Uekawa <dancer@debian.org>  Sat, 24 May 2008 22:09:39 +0900

pbuilder (0.180) unstable; urgency=low

  [ Sylvain Beucler ]
  * lvmpbuilder is not complete in the binary packages (closes: #475363)

  [ Sandro Tosi ]
  * pbuilder: html doc enhancement (closes: #478021)

  [ Junichi Uekawa ]
  * umount on failed bind-mount (closes: #474771)
  * [INTL:de] initial German debconf translation (closes: #475046)
  * pbuilder: French debconf templates translation (closes: #474567)
  * pbuilder: [INTL:pt] Portuguese translation for debconf messages
    (closes: 473825)
  * --create with --basetgz will not fail file does not exist (closes:
    #451835)
  * add po4a build-dependency (closes: #480633)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 12 May 2008 08:12:52 +0900
