=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,7 @@
 	dh_installdocs -i
 	dh_installman pbuilder.8 pbuilderrc.5 pdebuild.1 debuild-pbuilder.1 
 	dh_installchangelogs -i
+	dh_installdebconf
 	dh_link -i
 	dh_compress -i -X.pdf
 	dh_fixperms -i
