=== debian/changelog ===
pbuilder (0.181ubuntu7) intrepid; urgency=low

  * Demote cowdancer from Recommends to Suggests. This fits Suggests
    semantics, and avoids pulling in qemu, bochs, gcc-3.4, and other stuff
    into main.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Oct 2008 10:20:45 +0200

pbuilder (0.181ubuntu6) intrepid; urgency=low

  * Fix: correctly handle multiple --debbuildopts (LP: #278213).

 -- TJ <ubuntu@tjworld.net>  Sat, 4 Oct 2008 18:30:00 +0200

pbuilder (0.181ubuntu5) intrepid; urgency=low

  * Fix condition that makes build twice in a row the default behavior. 
    (LP: #258808) 

 -- Nicolas Valcárcel <nvalcarcel@ubuntu.com>  Mon, 18 Aug 2008 00:54:57 -0500

pbuilder (0.181ubuntu4) intrepid; urgency=low
  
  [ Nicolas Valcárcel ]
  * Make pbuilder lintian clean (LP: #254305):
    - Edit debian/rules to not ignore make clean errors
    - Modified Standars version
    - Update debconf templates
    - Modified doc-base Section to Debian according to new schema
    - Added interpreter to pbuildd/hookdir/A10dpkg-l.sh due lintian error
  * Added --twice build option (LP: #196008)
    - Edited manpage with the new option
    - Added option information on built-in help message
  
  [ Michael Vogt ]
  * Added gdebi-core to Suggests (LP: #131153)

 -- Nicolas Valcárcel <nvalcarcel@ubuntu.com>  Sun, 03 Aug 2008 23:23:48 -0400

pbuilder (0.181ubuntu3) intrepid; urgency=low

  * Fix pbuilder-satisfydepends-gdebi:
    gdebi needs to be called from outside the chroot as the .dsc file isn't
    copied yet into the chroot (Closes: #472407, LP: #242449).

 -- Michael Bienia <geser@ubuntu.com>  Mon, 23 Jun 2008 21:17:53 +0200

pbuilder (0.181ubuntu2) intrepid; urgency=low

  * debian/rules: s/ -a/ -s/ to fix FTBFS on powerpc (LP: #184218)

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 20 Jun 2008 11:01:15 +0100

pbuilder (0.181ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    * debian/control:
      - Prefer debootstrap over cdebootstrap.
      - Remove rootstrap build-dependency.
    * pbuilderrc:
      - Set default archive to "archive.ubuntu.com".
      - Set default distribution to "intrepid".
      - Set Ubuntu components.
      - Don't create a buildd variant by default.
      - Use debootstrap rather than cdebootstrap.
      - pbuilderrc: use "sudo -E" for PBUILDERROOTCMD (LP: #175776)
    * pdebuild: Move "$@" to end of "arg chain" for PDEBUILD_BUILDER
      calls, so that "--buildresult" option gets passed to pbuilder
      (LP: #129586)
  * debian/pbuilder.config:
    - add explaination header on new install that the new /etc/pbuilderrc
      uses the default values from /usr/share/pbuilder/pbuilderrc

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 May 2008 10:51:09 +0200
