=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 
 	dh_clean
 
@@ -61,18 +61,18 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 ifneq (,$(findstring ${ARCH},i386 amd64))
-	dh_testdir -a
-	dh_testroot -a
-	dh_installdocs -a
+	dh_testdir -s
+	dh_testroot -s
+	dh_installdocs -s
 	dh_installman -ppbuilder-uml pbuilder-user-mode-linux.1 pbuilder-uml.conf.5 pdebuild-user-mode-linux.1
-	dh_installchangelogs -a
-	dh_link -a
-	dh_compress -a -X.pdf
-	dh_fixperms -a
-	dh_installdeb -a
-	dh_gencontrol  -a
-	dh_md5sums  -a
-	dh_builddeb -a
+	dh_installchangelogs -s
+	dh_link -s
+	dh_compress -s -X.pdf
+	dh_fixperms -s
+	dh_installdeb -s
+	dh_gencontrol -s
+	dh_md5sums -s
+	dh_builddeb -s
 endif
