=== debian/changelog ===
pbuilder (0.183ubuntu1~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <archive@ubuntu.com>  Wed, 05 Nov 2008 22:57:37 +0000

pbuilder (0.183ubuntu1) jaunty; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/control: Prefer debootstrap over cdebootstrap.
    - debian/control: Demote cowdancer from Recommends to Suggests. This fits
      Suggests semantics. (Forwarded to Debian #504594)
    - debian/doc-base: Fix section. (Forwarded to Debian #504596)
    - pbuilderrc:
      + Set default archive to "archive.ubuntu.com".
      + Set default distribution to "jaunty".
      + Set Ubuntu components, but comment them out, so that it still defaults
        to "main".
      + Use debootstrap rather than cdebootstrap.
      + Use "sudo -E" for PBUILDERROOTCMD. (LP #175776, Debian #361362)
    - debian/pbuilder.config: add explanation header on new install that the
      new /etc/pbuilderrc uses the default values from
      /usr/share/pbuilder/pbuilderrc. (Forwarded to Debian #504599)
    - debian/pbuilder.templates, debian/pbuilder.config: Use Ubuntu mirror by
      default.
    - pbuilder-satisfydepends-checkparams, pbuilder-satisfydepends-gdebi: Fix
      pbuilder-satisfydepends-gdebi: gdebi needs to be called from outside the
      chroot as the .dsc file isn't copied yet into the chroot.
      (Debian #472407, LP #242449).
    - pbuilder-buildpackage, pbuilder.8, pbuilder-checkparams,
      pbuilder-modules: Add support for building twice in a row.
      (Debian #493538)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 05 Nov 2008 15:29:10 +0100

pbuilder (0.183) unstable; urgency=low

  [ Junichi Uekawa ]
  * use my local approx mirror for testing, since Argentina Debconf
    place does not have connection to cdn.debian.net / cdn.debian.or.jp
  * REMOVEPACKAGES="", thanks to Sven Joachim (closes: #500002)

  [ Ben Finney ]
  * Dereference symlinks when copying hooks. (closes: #499358)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 01 Oct 2008 21:41:46 -0700

pbuilder (0.182) unstable; urgency=low

  [ Junichi Uekawa ]
  * updated japanese documentation ja.po
  * implement a bash functional unit-testing testsuite, testlib.
  * run the unit-tests in makefile make check
  * Reorder command-line options, and add error check so that things are
    better checked.
  * update japanese po translation.

  [ Ignacio Mondino ]
  * [INTL:es] Spanish translation for po-debconf template (closes:
    #493649)

  [ Loïc Minier ]
  * Pass APT::Install-Recommends=false to gdebi when possible
  * Wrap build-deps, deps, and uploaders to get cleaner diffs.
  * Suggest gdebi; closes: #488314.
  * Pass -s to dh_* instead of checking dpkg-architecture and using -a
  * Cleanup rules
  * pbuilder-buildpackage-funcs: always pass chroot to satisfydepends
  * Drop build-dep on rootstrap; only used at runtime
  * pdebuild: Move "$@" to end of "arg chain" for PDEBUILD_BUILDER calls
  * pbuilder-satisfydepends-gdebi: add "--force-yes" to apt-get call
  * UNRELEASED snapshot banner

 -- Junichi Uekawa <dancer@debian.org>  Tue, 12 Aug 2008 01:56:28 +0900
