## pbuilder 0.183ubuntu1~intrepid1

=== debian/changelog ===
pbuilder (0.183ubuntu1~intrepid1) intrepid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <archive@ubuntu.com>  Wed, 05 Nov 2008 22:57:56 +0000
