=== debian/control ===
--- 
+++ 
@@ -3,17 +3,35 @@
 Priority: extra
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
-Uploaders: Junichi Uekawa <dancer@debian.org>, Matt Kraai <kraai@debian.org>
-Build-Depends: debhelper (>= 4.1.16), docbook-xsl, ldp-docbook-xsl (>= 0.0.20040321-0.1), xsltproc, dpkg-dev (>= 1.13.19), dblatex, debconf|debconf-2.0, po-debconf, po4a
-Standards-Version: 3.8.0
+Uploaders: Junichi Uekawa <dancer@debian.org>,
+           Matt Kraai <kraai@debian.org>
+Build-Depends: debhelper (>= 4.1.16),
+               docbook-xsl,
+               ldp-docbook-xsl (>= 0.0.20040321-0.1),
+               xsltproc,
+               dpkg-dev (>= 1.13.19),
+               dblatex,
+               debconf|debconf-2.0,
+               po-debconf,
+               po4a
+Standards-Version: 3.7.2
 Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
 Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
 
 Package: pbuilder
 Architecture: all
-Depends: debootstrap|cdebootstrap, wget, gcc, debianutils (>= 1.13.1), coreutils (>= 4.5.8-1), ${misc:Depends}
-Recommends: fakeroot, sudo, devscripts
-Suggests: pbuilder-uml, gdebi-core, cowdancer
+Depends: debootstrap | cdebootstrap,
+         wget,
+         gcc,
+         debianutils (>= 1.13.1),
+         coreutils (>= 4.5.8-1),
+         ${misc:Depends}
+Recommends: fakeroot,
+            sudo,
+            devscripts,
+Suggests: pbuilder-uml,
+          cowdancer,
+          gdebi
 Description: personal package builder for Debian packages
  pbuilder constructs a chroot system, and builds a package inside the
  chroot. 
@@ -35,7 +53,9 @@
 
 Package: pbuilder-uml
 Architecture: i386 amd64
-Depends: rootstrap (>= 0.3.9-1), user-mode-linux, pbuilder (= ${source:Version})
+Depends: rootstrap (>= 0.3.9-1),
+         user-mode-linux,
+         pbuilder (= ${source:Version})
 Description: user-mode-linux version of pbuilder
  pbuilder-uml uses a User-mode-linux system, and builds Debian packages
  inside the UML image. It is an ideal system to use to check
