=== debian/changelog ===
pbuilder (0.189ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #402255
    - debian/control, pbuilderrc: Prefer debootstrap over cdebootstrap.
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com".
    - pbuilderrc:
      + Set default distribution to "karmic".
      + Set Ubuntu components, but comment them out, so that it still defaults
        to "main".
      + Use "sudo -E" for PBUILDERROOTCMD. (LP #175776, Debian #361362)
    - pbuilder-satisfydepends-gdebi: gdebi needs to be called from outside the
      chroot as the .dsc file isn't copied yet into the chroot.
      (Debian #472407, LP #242449).
    - pbuilder-buildpackage, pbuilder.8, pbuilder-checkparams,
      pbuilder-modules: Add support for building twice in a row.
      (Debian #493538)
    - pbuilder-satisfydepends-checkparams:
      Re-add the CHROOT variable which got lost during the merge.
      It's needed for pbuilder-satisfydepends-gdebi to work (lp: #384284).

 -- Bhavani Shankar <right2bhavi@gmail.com>  Wed, 22 Jul 2009 13:42:01 +0530

pbuilder (0.189) unstable; urgency=low

  [ Junichi Uekawa ]
  * Do not error out on etch apt for apt-get autoremove (closes: #531454)

  [ Peter Pentchev ]
  * update GPL symlink
  * Split a long description line.
  * Convert an example into a real shell script.
  * add all: target in Makefile
  * Bump Standards-Version to 3.8.1 by simply honoring the nocheck build
    option.
  * Bump the debhelper compatibility level to 7: dh_prep instead of
    dh_clean -k.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 13 Jul 2009 20:43:22 +0900

pbuilder (0.188) unstable; urgency=low

  [ Junichi Uekawa ]
  * add a note that debian/changelog should not be edited.
  * Declare bashisms explicit in buildall script. (closes: #530157)
  
  [ Loïc Minier ]
  * Call apt-get autoremove on upgrades: (closes: #322649)
  * Drop useless -o APT::Get::AutomaticRemove=true

 -- Junichi Uekawa <dancer@debian.org>  Sun, 31 May 2009 10:44:05 +0900

pbuilder (0.187ubuntu2) karmic; urgency=low

  * pbuilder-satisfydepends-checkparams:
    Re-add the CHROOT variable which got lost during the merge.
    It's needed for pbuilder-satisfydepends-gdebi to work (lp: #384284).

 -- Michael Bienia <geser@ubuntu.com>  Sat, 06 Jun 2009 16:03:23 +0200

pbuilder (0.187ubuntu1) karmic; urgency=low

  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/control, pbuilderrc: Prefer debootstrap over cdebootstrap.
    - pbuilderrc, debian/pbuilder.config, debian/pbuilder.templates: Set
      default archive mirror to "archive.ubuntu.com".
    - pbuilderrc:
      + Set default distribution to "karmic".
      + Set Ubuntu components, but comment them out, so that it still defaults
        to "main".
      + Use "sudo -E" for PBUILDERROOTCMD. (LP #175776, Debian #361362)
    - pbuilder-satisfydepends-gdebi: gdebi needs to be called from outside the
      chroot as the .dsc file isn't copied yet into the chroot.
      (Debian #472407, LP #242449).
    - pbuilder-buildpackage, pbuilder.8, pbuilder-checkparams,
      pbuilder-modules: Add support for building twice in a row.
      (Debian #493538)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 May 2009 12:49:29 +0200

pbuilder (0.187) unstable; urgency=low

  [ Junichi Uekawa ]
  * gcc is not a useful dependency of pbuilder (closes: #486492)
  * warn if --othermirror is specified and --override-config
    is not specified. (closes: #493154)
  * refactor to use 'log' function rather than using 'echo' directly.
  * implement --inputfile option.
  * handle packages line wrapping with something other than ',' in
    Build-Depends (closes: 519306)

  [ Stefan Fritsch ]
  * Bug#520251: pbuilder: Pbuilder does not umount bindmounts when ssh
    connection dies

 -- Junichi Uekawa <dancer@debian.org>  Sat, 21 Mar 2009 12:47:46 +0900

pbuilder (0.186) unstable; urgency=low

  [ shaul Karl ]
  * Fixes to pbuilderrc.5, pbuilder.1, pbuilder.8
    (closes: #513359, #513359, #513359)

  [ Junichi Uekawa ]
  * Document the default debootstrap implementation (closes: #513316)
  * /var/cache/pbuilder not empty so not removed upon purge,
    after purge configuration is still there.
    (closes: #513739, #513737)
  * made debbuildopts description in manpage more verbose
    (closes: #501390)
  * Handle comments in debian/control. (closes: #514656)
  * Lenny is released, We no longer support Etch and update regression
    testsuite accordingly.
  * revise documentation for obvious changes for lenny release, and
    squeeze updates.

 -- Junichi Uekawa <dancer@debian.org>  Fri, 20 Feb 2009 21:56:49 +0900

pbuilder (0.185) unstable; urgency=low

  [ Junichi Uekawa ]
  * improve B92test-pkg: Allow satisfying dependency inside chroot.
  * A Hook to add Non-free distribution to sources.list.

  [ Otavio Salvador ]
  * add PDEBUILD_PBUILDER example to use cowbuilder

 -- Junichi Uekawa <dancer@debian.org>  Sat, 24 Jan 2009 00:21:30 +0900

pbuilder (0.184) unstable; urgency=low

  [ Loïc Minier ]
  * Set doc-base Section to "Debian"; (closes: #504596)
  * Nicer comments in pbuilderrc; (closes: #504599)
  * Downgrade cowdancer to Suggests; (closes: #504594)

  [ Martin Bagge ]
  * [INTL:sv] Swedish strings for pbuilder debconf (closes: #506595)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 27 Nov 2008 21:22:11 +0900
