=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>,
            Matt Kraai <kraai@debian.org>
-Build-Depends: debhelper (>= 4.1.16),
+Build-Depends: debhelper (>= 7),
                docbook-xsl,
                ldp-docbook-xsl (>= 0.0.20040321-0.1),
                xsltproc,
@@ -14,7 +14,7 @@
                debconf|debconf-2.0,
                po-debconf,
                po4a
-Standards-Version: 3.7.2
+Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
 Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
 
@@ -22,16 +22,15 @@
 Architecture: all
 Depends: debootstrap | cdebootstrap,
          wget,
-         gcc,
          debianutils (>= 1.13.1),
          coreutils (>= 4.5.8-1),
          ${misc:Depends}
 Recommends: fakeroot,
             sudo,
-            devscripts,
+            devscripts
 Suggests: pbuilder-uml,
-          cowdancer,
-          gdebi
+          gdebi,
+          cowdancer
 Description: personal package builder for Debian packages
  pbuilder constructs a chroot system, and builds a package inside the
  chroot. 
@@ -70,4 +69,5 @@
  "pbuilder-user-mode-linux update" updates the image to the current state of
  testing/unstable/whatever
  .
- "pbuilder-user-mode-linux build" takes a *.dsc file and builds a binary in the UML
+ "pbuilder-user-mode-linux build" takes a *.dsc file and builds a binary
+ in the UML
